.smoothblue {
  background: #a3adc4 linear-gradient(266deg, #b4cae0 0%, #d2d6f5 50%, #e4e3f5 70%, #eef0f4 100%);
  color: #180f16;
}

#side-menu {
  z-index: 2001;
  position: fixed;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 70px;
  list-style-type: none;
  background: linear-gradient(266deg, #180f16 0%, black 100%);
  overflow: hidden;
  text-transform: uppercase;
  box-shadow: 0px 0px 15px 1px rgba(51, 44, 74, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  transition: width 0.5s;
}

#side-menu span.svg {
  margin: 0;
  display: inline-flex;
  width: 70px;
  justify-content: center;
  align-items: center;
}

#side-menu svg {
  max-width: 30px;
  max-height: 95px;
}

#side-menu svg path {
  transition: fill .6s ease-in-out;
}

#side-menu svg rect {
  transition: stroke .6s ease-in-out;
}

#side-menu li:not(#side-menu-menu) a path {
  fill: #eef0f4 !important;
}

#side-menu li:not(#side-menu-menu) a rect {
  stroke: #eef0f4 !important;
}

#side-menu li:not(#side-menu-menu) a:hover path {
  fill: #6fbee5 !important;
}

#side-menu li:not(#side-menu-menu) a:hover rect {
  stroke: #6fbee5 !important;
}

#side-menu #side-menu-menu a:hover path {
  fill: #4e9bd5 !important;
}

#side-menu:hover {
  width: 290px;
}

#side-menu li {
  width: 290px;
}

#side-menu li a {
  font-size: 1.33rem;
  font-weight: 300;
  letter-spacing: 0.16em;
  display: flex;
  align-items: center;
  height: 95px;
  text-decoration: none;
  color: #fff;
  transition: color 0.5s, text-shadow 0.8s;
}

#side-menu li a:hover {
  background: #251720;
  color: #6bc7ef;
  text-shadow: 0px 0px 15px rgba(167, 209, 255, 0.7);
}

#side-menu li a span {
  font-size: 1rem;
  margin: 0px 35px 0 27px;
  min-width: 16px;
}

#side-menu li:first-child a {
  font-weight: 600;
  height: 55px;
  background: #eef0f4;
  color: #373c59;
}

#side-menu li:first-child a:hover {
  background: #eef0f4;
  color: #4e9bd5;
  text-shadow: none;
}

#side-menu li.push {
  margin-top: auto;
}

#side-menu li.media a {
  height: 33px;
  color: #a2acc5;
  font-size: 0.75rem;
  font-weight: 400;
}

#side-menu li.media a:hover {
  color: #6cbee7;
}

#side-menu li.media:last-of-type {
  margin-bottom: 10px;
}

@media screen and (max-width: 480px), screen and (max-height: 480px) {
  #side-menu {
    display: none !important;
  }
  .eltdf-mobile-header {
    display: block !important;
  }
}

@media screen and (min-width: 481px) and (min-height: 481px) {
  #side-menu {
    display: flex;
  }
  header.eltdf-mobile-header,
  header.eltdf-page-header {
    display: none !important;
  }
  body > .eltdf-wrapper > .eltdf-wrapper-inner {
    margin-left: 70px;
    width: auto !important;
  }
}

body.home .eltdf-title {
  display: none !important;
}

body.home #home-top {
  height: 700px;
  color: white;
  background-color: #180f16;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(img/home/header.webp);
}

body.home #home-top > .vc_row-fluid {
  margin: 0 !important;
}

body.home #home-top > div {
  height: 100%;
}

body.home #home-top > div .wpb_column {
  text-align: center;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

body.home #home-top .home-name img {
  max-width: 100%;
  display: inline-block;
}

body.home #home-top .home-name .wpb_column {
  justify-content: center;
  align-items: flex-end;
}

body.home #home-top #home-cover {
  position: relative;
  display: block;
}

body.home #home-top #home-cover div {
  position: absolute;
  bottom: 100px;
  left: 0;
}

body.home #home-top #home-cover div h4 {
  font-weight: 700;
  color: #6fbee5;
  font-size: 1.6rem;
  letter-spacing: .1rem;
  line-height: 1.5rem;
  margin: 0;
  text-align: left;
  transition: color .5s ease-in-out;
}

body.home #home-top #home-cover div span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  text-align: center;
  text-transform: uppercase;
  border-radius: 10px;
  height: 22px;
  padding: 0 20px;
  font-size: .8rem;
  background-color: #d3d7f5;
  color: #180f16;
  transition: color .5s ease-in-out, background .5s ease-in-out, box-shadow .4s ease-in-out;
}

body.home #home-top #home-cover:hover h4 {
  color: #a3adc4;
}

body.home #home-top #home-cover:hover span {
  background-color: white;
  color: black;
  box-shadow: 0px 0px 15px 5px rgba(168, 215, 244, 0.5);
}

@media (max-width: 768px) {
  body.home #home-top {
    height: auto;
  }
  body.home #home-top .home-name {
    display: block;
    height: auto !important;
    padding: 40px 20px;
  }
  body.home #home-top .home-cover {
    display: block;
    height: auto !important;
    padding: 0px 10px 40px 10px;
  }
}

body.home > div.eltdf-wrapper > div.eltdf-wrapper-inner > div.eltdf-content > div > div > div.eltdf-container-inner.clearfix {
  padding-top: 0px !important;
}

@media (max-width: 768px) {
  body.home > div.eltdf-wrapper > div.eltdf-wrapper-inner > div.eltdf-content > div > div > div.eltdf-container-inner.clearfix {
    padding-top: 0px !important;
  }
}

body.home #home-sign p:first-of-type {
  margin-bottom: 20px;
}

body.home #home-sign p * {
  font-size: 1.1rem;
}

body.home #home-sign p > span {
  font-size: 1.3rem;
}

body.home #home-sign p input {
  height: 45px;
}

body.home #home-sign p input.btn {
  margin-left: 12px;
  border: none;
  background-color: none;
  background-color: #180f16;
  color: white;
  padding: 10px 20px;
  border-radius: 22.5px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: .2rem !important;
  cursor: pointer;
}

body.home #home-sign p input.btn:hover {
  background-color: #4e9bd5;
}

body.home #home-sign p input[type=email] {
  margin-left: 12px;
  padding: 10px 20px;
  border-radius: 22.5px;
  border: none;
}

@media (max-width: 768px) {
  body.home #home-sign {
    max-height: auto;
  }
  body.home #home-sign input[type=email] {
    max-width: 90%;
  }
  body.home #home-sign input.btn {
    margin-top: 20px;
  }
}

body.home .owl-item {
  height: 100% !important;
}

body.home .owl-item .eltdf-testimonial-content h4.eltdf-testimonial-author {
  margin-bottom: 20px !important;
}

body.home .owl-item .eltdf-testimonial-content h4.eltdf-testimonial-author .eltdf-testimonial-author-inner {
  font-family: 'Work Sans', sans-serif;
  font-weight: 300;
}

body.home .owl-item .eltdf-testimonial-content .eltdf-testimonial-image {
  margin-right: 10px;
}

body.home #home-countdown {
  background: #1e1f21 cover no-repeat center url("img/home/countdownship.webp");
}

body.home #home-countdown * {
  font-family: 'Work Sans', sans-serif !important;
  text-transform: uppercase;
}

body.home #home-countdown .eltdf-countdown span.countdown-amount {
  color: white !important;
}

body.home #home-countdown .eltdf-countdown span.countdown-period {
  font-style: normal;
  color: #a3adc4 !important;
}

body.home #home-countdown a {
  margin-bottom: 10px;
}

@media (max-width: 480px) {
  body.home #home-countdown a {
    width: 90%;
  }
}

body.home #home-events h3 {
  font-size: 1.2rem;
}

body.home #home-events .eltdf-bli-image {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 400px;
}

@media (max-width: 768px) {
  body.home #home-events .eltdf-bli-image {
    height: auto;
  }
}

body.home #home-bio {
  background-image: linear-gradient(266deg, #b4cae0 0%, #d2d6f5 50%, #e4e3f5 70%, #eef0f4 100%), url("img/home/bio.webp"), linear-gradient(266deg, #b4cae0 0%, #d2d6f5 50%, #e4e3f5 70%, #eef0f4 100%);
  background-blend-mode: color, darken, normal;
  background-repeat: no-repeat;
  background-position: left middle;
  background-size: contain;
  height: 550px;
}

body.home #home-bio #home-bio-small {
  display: none;
}

body.home #home-bio h1 {
  color: #180f16;
  font-size: 3rem;
  letter-spacing: .6rem !important;
}

body.home #home-bio a {
  display: inline-block;
  min-width: 200px;
  height: 45px;
  border-radius: 22.5px;
  background-color: white;
  color: #6fbee5;
  padding: 10px 20px;
  margin: 30px;
  text-transform: uppercase;
  font-size: 1.1rem;
}

body.home #home-bio a:hover {
  text-decoration: none;
  color: #180f16;
  background-color: #a9d7f2;
}

@media (max-width: 768px) {
  body.home #home-bio {
    background-image: linear-gradient(266deg, #b4cae0 0%, #d2d6f5 50%, #e4e3f5 70%, #eef0f4 100%) !important;
    background-blend-mode: normal !important;
    height: auto !important;
    padding-top: 0px !important;
  }
  body.home #home-bio-small {
    display: block !important;
    mix-blend-mode: luminosity;
    width: 100%;
  }
}

@media (max-width: 768px) {
  body.home #home-sm .vc_row.wpb_row.vc_inner.vc_row-fluid.eltdf-content-aligment-center .vc_col-sm-6:last-of-type {
    padding-top: 30px;
  }
  body.home #home-sm a {
    width: 100%;
  }
}

html.no-webp body.home #home-top {
  background-image: url(img/home/header.jpg) !important;
}

html.no-webp body.home #home-countdown {
  background: #1e1f21 cover no-repeat center url("img/home/countdownship.jpg") !important;
}

html.no-webp body.home #home-bio {
  background-image: linear-gradient(266deg, #b4cae0 0%, #d2d6f5 50%, #e4e3f5 70%, #eef0f4 100%), url(img/home/bio.jpg), linear-gradient(266deg, #b4cae0 0%, #d2d6f5 50%, #e4e3f5 70%, #eef0f4 100%) !important;
}

@media (max-width: 768px) {
  html.no-webp body.home #home-bio {
    background-image: linear-gradient(266deg, #b4cae0 0%, #d2d6f5 50%, #e4e3f5 70%, #eef0f4 100%) !important;
  }
}

.sr-only,
.sronly {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.wpcf7 h4 {
  text-transform: uppercase;
}

.wpcf7 h4 small {
  text-transform: lowercase;
  letter-spacing: normal;
  color: #987885;
}

.wpcf7 .wpcf7-form-control-wrap input.wpcf7-text,
.wpcf7 .wpcf7-form-control.wpcf7-textarea {
  color: #180f16 !important;
}

.wpcf7 input.wpcf7-form-control.wpcf7-submit {
  color: #4e9bd5;
  border-color: #4e9bd5;
}

.wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #4e9bd5;
  color: white;
  border-color: #4e9bd5;
}

.eltdf-gallery-blocks-holder .eltdf-gb-images a:after {
  background: rgba(111, 190, 229, 0.7) !important;
}

.eltdf-sidebar .widget_mc4wp_form_widget p input {
  height: 45px;
}

.eltdf-sidebar .widget_mc4wp_form_widget p input.btn {
  margin-left: 0px;
  border: none;
  background-color: none;
  background-color: #4e9bd5;
  color: white;
  padding: 10px 20px;
  border-radius: 22.5px;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 10px;
  letter-spacing: .2rem !important;
  cursor: pointer;
}

.eltdf-sidebar .widget_mc4wp_form_widget p input.btn:hover {
  background-color: #180f16;
}

.eltdf-sidebar .widget_mc4wp_form_widget p input[type=email] {
  margin-left: 0px;
  padding: 5px 10px;
  border-radius: 22.5px;
  border: none;
  background-color: #eee;
  max-width: 100%;
}

@media (max-width: 768px) {
  .eltdf-sidebar .widget_mc4wp_form_widget {
    max-height: auto;
  }
  .eltdf-sidebar .widget_mc4wp_form_widget input[type=email] {
    max-width: 90%;
  }
  .eltdf-sidebar .widget_mc4wp_form_widget input.btn {
    margin-top: 20px;
  }
}

body.postid-2493 .eltdf-content .eltdf-full-width {
  padding: 30px;
  margin: 0 auto;
  max-width: 1400px;
}

body.postid-2493 #book-header .books-sky {
  max-width: 1920px;
  margin: 0 auto;
  padding: 10px;
  background-image: url("img/ng/sky.jpg");
  background-color: #211d2a;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}

body.postid-2493 #book-header .books-sky p, body.postid-2493 #book-header .books-sky h1 {
  color: white !important;
}

body.postid-2493 #book-header .books-sky a {
  color: white;
}

body.postid-2493 #book-header .books-sky a:hover {
  color: #a9d7f2;
}

body.postid-2493 #book-header .books-topbar {
  text-transform: uppercase;
  position: relative;
  padding-left: 80px;
  margin-bottom: 32px;
}

body.postid-2493 #book-header .books-topbar img {
  position: absolute;
  left: 0;
}

body.postid-2493 #book-header .books-topbar > div {
  display: flex;
  flex-direction: column;
}

body.postid-2493 #book-header .books-topbar > div p {
  margin: 0;
}

body.postid-2493 #book-header .books-topbar > div .books-topbar-1 {
  padding-top: 9px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 1px solid #413c46;
}

body.postid-2493 #book-header .books-topbar > div .books-topbar-2 {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  opacity: .5;
}

body.postid-2493 #book-header .books-main {
  display: flex;
  justify-content: space-evenly;
  align-items: stretch;
  height: 600px;
}

body.postid-2493 #book-header .books-main .books-cover {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  position: relative;
}

body.postid-2493 #book-header .books-main .books-cover img {
  position: absolute;
  top: 0;
}

body.postid-2493 #book-header .books-main .books-content {
  width: 60%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}

body.postid-2493 #book-header .books-main .books-title {
  text-transform: uppercase;
  margin-top: 100px;
}

body.postid-2493 #book-header .books-main .books-title h1 {
  text-align: center;
  font-size: 3rem;
  letter-spacing: 0.3em !important;
}

body.postid-2493 #book-header .books-main .books-title p {
  text-align: center;
  font-size: 1.2rem;
  letter-spacing: .3em;
  font-weight: 500;
}

body.postid-2493 #book-header .books-main .books-amazon {
  text-align: center;
}

body.postid-2493 #book-header .books-main .books-amazon p {
  display: inline-block;
  margin: 0 0 10px 0;
  padding-top: 6px;
  height: 41px;
  width: 590px;
  background-image: url("img/ng/amazon.png");
  background-position: left center;
  background-repeat: no-repeat;
}

body.postid-2493 #book-header .books-main .books-amazon p span:first-of-type {
  font-weight: bold;
  display: inline-block;
  margin-left: 110px;
  margin-right: 50px;
}

body.postid-2493 #book-header .books-main .books-amazon p span:last-of-type {
  font-weight: normal;
}

body.postid-2493 #book-header .books-main .books-amazon > span {
  display: inline-block;
}

body.postid-2493 #book-header .books-order {
  width: 100%;
  background: white;
  padding: 20px;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

body.postid-2493 #book-header .books-order > div {
  margin: 0 auto;
  width: 100%;
  max-width: 1400px;
}

body.postid-2493 #book-header .books-order > div p {
  display: inline-block;
  margin: 0;
}

body.postid-2493 #book-header .books-order a {
  margin: 0 10px;
  display: inline-flex;
  text-transform: uppercase;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 20px;
  color: white;
  background-color: #4e9bd5;
}

body.postid-2493 #book-header .books-order a:hover {
  background-color: #6fbee5;
  text-decoration: none;
}

@media (max-width: 975px) {
  body.postid-2493 #book-header .eltdf-content .eltdf-full-width {
    padding: 10px;
  }
  body.postid-2493 #book-header .books-main {
    display: block;
    height: auto;
  }
  body.postid-2493 #book-header .books-main .books-cover {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  body.postid-2493 #book-header .books-main .books-cover img {
    position: relative;
  }
  body.postid-2493 #book-header .books-main .books-content {
    width: 100%;
  }
  body.postid-2493 #book-header .books-main .books-content .books-title {
    margin-top: 0;
    margin-bottom: 35px;
  }
  body.postid-2493 #book-header .books-main .books-content .books-title h1 {
    margin-top: 0;
    margin-bottom: 0;
  }
  body.postid-2493 #book-header .books-order {
    display: block;
    text-align: center;
    margin-top: 32px;
  }
}

@media (max-width: 675px) {
  body.postid-2493 #book-header .books-topbar {
    margin-bottom: 20px;
  }
  body.postid-2493 #book-header .books-topbar > div {
    display: block;
    text-align: right;
  }
  body.postid-2493 #book-header .books-topbar > div p {
    margin: 0;
    width: 100%;
  }
  body.postid-2493 #book-header .books-topbar > div .books-topbar-1 {
    padding-top: 0;
    display: block;
    text-align: right;
    border-bottom: none;
  }
  body.postid-2493 #book-header .books-topbar > div .books-topbar-2 {
    display: block;
    text-align: right;
  }
  body.postid-2493 #book-header .books-title p {
    font-size: 1rem !important;
    letter-spacing: .1em;
  }
  body.postid-2493 #book-header .books-amazon {
    width: 100%;
    max-width: 100%  !important;
  }
  body.postid-2493 #book-header .books-amazon > p {
    width: 100% !important;
    background-position: center center !important;
    background-size: contain !important;
    font-size: .7rem  !important;
    text-align: left !important;
    background-image: url("img/ng/amazon-m.png") !important;
  }
  body.postid-2493 #book-header .books-amazon > p span:first-of-type {
    margin-left: 25%  !important;
    margin-right: 0 !important;
  }
}

@media (max-width: 376px) {
  body.postid-2493 #book-header .books-amazon > p span:first-of-type {
    margin-left: 21%  !important;
  }
}

@media (min-width: 1340px) {
  body.postid-2493 #book-header {
    margin-bottom: 50px;
  }
}

* {
  box-sizing: border-box;
  font-family: "Work Sans", sans-serif;
}

a, a:active, a:hover {
  text-decoration: none !important;
}

a.eltdf-btn:hover {
  text-decoration: none !important;
}

@media (min-width: 481px) and (max-width: 768px) {
  a.eltdf-btn {
    width: 100% !important;
  }
}

.eltdf-fullscreen-search-table {
  background-color: #180f16 !important;
}

.eltdf-search-field {
  font-family: 'Work Sans', sans-serif !important;
  font-style: normal !important;
}

.widget.widget_recent_entries li {
  margin-bottom: 12px !important;
}

.eltdf-author-info-widget img {
  border-radius: 50%;
  transition: opacity .6s ease;
  background-color: #987885;
}

.eltdf-author-info-widget img:hover {
  opacity: .5;
}

.eltdf-author-info-widget h5 {
  font-size: 1.5rem;
  color: #644751;
}

.eltdf-author-info-widget h6 {
  font-size: .9rem;
}

.eltdf-author-info-widget p.eltdf-aiw-text {
  font-size: 12px;
}

span.eltdf-post-info-date,
.eltdf-post-info-category > a:hover {
  color: #644751 !important;
}

body.post-type-archive .eltdf-title {
  display: none;
}

body.post-type-archive .eltdf-content > .eltdf-content-inner {
  padding-top: 20px;
}

.fullwidth {
  margin-left: calc(50% - 50vw) !important;
  margin-right: calc(50% - 50vw) !important;
}

.format-link .eltdf-link-content a h5 {
  color: #4e9bd5 !important;
}

.format-link .eltdf-link-content a h6 {
  display: none !important;
}

.eltdf-footer-bottom-holder {
  border-top: none !important;
  background: linear-gradient(266deg, #b4cae0 0%, #d2d6f5 50%, #e4e3f5 70%, #eef0f4 100%);
  color: black;
  padding: 40px !important;
  margin-top: 60px;
}

.eltdf-footer-bottom-holder .eltdf-footer-bottom,
.eltdf-footer-bottom-holder .eltdf-column-inner,
.eltdf-footer-bottom-holder .eltdf-footer-bottom > .clearfix,
.eltdf-footer-bottom-holder .eltd_column {
  padding: 0 !important;
  height: 100% !important;
}

.eltdf-footer-bottom-holder .eltdf-column-inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.eltdf-footer-bottom-holder ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: space-around;
  padding-bottom: 40px;
  text-align: center;
}

.eltdf-footer-bottom-holder ul li {
  text-align: center;
  background-color: white;
  padding: 8px 20px;
  display: inline-block;
  border-radius: 20px;
  height: 40px;
}

.eltdf-footer-bottom-holder p > a {
  color: #2d2d2d !important;
  font-weight: 300;
}

@media (max-width: 768px) {
  .eltdf-footer-bottom-holder {
    height: auto !important;
    padding: 40px 10px !important;
  }
}

body.home .eltdf-footer-bottom-holder .sbi {
  display: none;
}
